local fn = _gn(0xD79334A4BB99BAD1)
--- Note: you must use _CREATE_VAR_STRING
-- @param text :
-- @param xPos :
-- @param yPos :
function Global.DisplayText(text, xPos, yPos)
	return _in2(fn, text, xPos, yPos)
end
